
ifeq ($(GW_NAME),S191109d)
GW_GPS        = 1257296855.21
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191109d/O3_K23_C01c_LH_BBH_SIM_ONSPE_S191109d_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191109d/O3_K23_C01c_LH_BBH_SIM_OFSPE_S191109d_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S191127p)
GW_GPS        = 1258866165.54
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191127p/O3_K26_C01c_LH_BBH_SIM_ONSPE_S191127p_Prod7_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191127p/O3_K26_C01c_LH_BBH_SIM_OFSPE_S191127p_Prod7_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S191222n)
GW_GPS        = 1261020955.11
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191222n/O3_K29_C01c_LH_BBH_SIM_ONSPE_S191222n_Prod4_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191222n/O3_K29_C01c_LH_BBH_SIM_OFSPE_S191222n_Prod4_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S191204r)
GW_GPS        = 1259514943.90
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191204r/O3_K27_C01c_LH_BBH_SIM_ONSPE_S191204r_Prod14_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191204r/O3_K27_C01c_LH_BBH_SIM_OFSPE_S191204r_Prod14_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
PE_OFF_EVENT  = 1
endif

ifeq ($(GW_NAME),S191215w)
GW_GPS        = 1260484270.32
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191215w/O3_K28_C01c_LH_BBH_SIM_ONSPE_S191215w_Prod6_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S191215w/O3_K28_C01c_LH_BBH_SIM_OFSPE_S191215w_Prod6_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200225q)
GW_GPS        = 1266645879.40
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200225q/O3_K37_C01c_LH_BBH_SIM_ONSPE_S200225q_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200225q/O3_K37_C01c_LH_BBH_SIM_OFSPE_S200225q_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200311bg)
GW_GPS        = 1267963151.38
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200311bg/O3_K39_C01c_LH_BBH_SIM_ONSPE_S200311bg_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200311bg/O3_K39_C01c_LH_BBH_SIM_OFSPE_S200311bg_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S191230an)
GW_GPS        = 1261764316.39
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S191230an/O3_K30_C01c_LH_IMBHB_SIM_ONSPE_S191230an_Prod6_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S191230an/O3_K30_C01c_LH_IMBHB_SIM_OFSPE_S191230an_Prod6_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200208q)
GW_GPS        = 1265202095.99
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200208q/O3_K35_C01c_LH_IMBHB_SIM_ONSPE_S200208q_Prod6_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200208q/O3_K35_C01c_LH_IMBHB_SIM_OFSPE_S200208q_Prod6_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200209ab)
GW_GPS        = 1265273710.18
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200209ab/O3_K35_C01c_LH_IMBHB_SIM_ONSPE_S200209ab_Prod6_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200209ab/O3_K35_C01c_LH_IMBHB_SIM_OFSPE_S200209ab_Prod6_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200129m)
GW_GPS        = 1264316116.44
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/HV/EVT/S200129m/O3_K33_C01c_HV_IMBHB_SIM_ONSPE_S200129m_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/HV/EVT/S200129m/O3_K33_C01c_HV_IMBHB_SIM_OFSPE_S200129m_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200219ac)
GW_GPS        = 1266140673.19
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200219ac/O3_K36_C01c_LH_IMBHB_SIM_ONSPE_S200219ac_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/IMBHB/LH/EVT/S200219ac/O3_K36_C01c_LH_IMBHB_SIM_OFSPE_S200219ac_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200128d)
GW_GPS        = 1264213229.89
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200128d/O3_K33_C01c_LH_BBH_SIM_ONSPE_S200128d_Prod6_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200128d/O3_K33_C01c_LH_BBH_SIM_OFSPE_S200128d_Prod6_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif

ifeq ($(GW_NAME),S200224ca)
GW_GPS        = 1266618172.39
PE_TSTEP      = 150
PE_ONPATH     = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200224ca/O3_K37_C01c_LH_BBH_SIM_ONSPE_S200224ca_Prod5_maxl_run1
PE_OFFPATH    = /home/gabriele.vedovato/O3/SEARCHES/OFFLINE/BBH/LH/EVT/S200224ca/O3_K37_C01c_LH_BBH_SIM_OFSPE_S200224ca_Prod5_run1
PE_MTAG	      = M1.C_U.C_bin1_cut.
PE_RDIR       = pestat_maxl_C01c_run1
endif


#PE_ONSRC = true
PE_ONSRC = false
#PE_MAKE_ONSRC = false
PE_MAKE_ONSRC = true
PE_PLOT_ONSRC = true

PE_WWW = /home/vedovato/O3/SEARCHES/OFFLINE/BBH/LH/WWW/cWB_Waveform_Reconstruction_O3_Catalog/o3b_preliminary

